.header__logo img
 {
    height: 145px;
}

/* Mobil */
@media (max-width: 768px) {
    .header__logo img {
        height: 70px;
    }
}

.header__nav>ul>li>a i {
    color: #c3e43e;
}

a:hover {
    color: #0c5621;
}

.products__title h4>span {
    color: #0c5621;
}

.title-sub h1 span {
    color: #0c5621;
}

.button i {
    color: #0c5621;
}

.certificates__pagination span.swiper-pagination-bullet-active {
    background: #0c5621;
}

.number:hover {
    border-color: #0c5621;
}

.footer__logo img {
    max-height: 150px;
}
.footer__product h5>span {
    color: #0c5621;
}

.header {
    background: #1b1c1e;
}

.cms-product__item>h2 {
    color: #0c5621;
}

.cms-form button {

    background: #0c5621;

}
.cms-form__item input:required, .cms-form__item textarea:required, .cms-form__item select:required {
    border-left: 2px solid #0c5621;
}

.cms-contact__items>li i {

    color: #0c5621;
    background: rgb(7 79 31 / 23%);

}
.cms-contact__wrapper-form>button {

    background: #0c5621;

}

.header__nav>ul>li>a:hover {
	color: #0c5621;
	}

.hero__slider-item {
    width: 100% !important;
    height: auto !important;

    aspect-ratio: 16/9;
    min-height: 600px;
}

@media (max-width: 768px) {
    .hero__slider-item { 
        aspect-ratio: 16/9;
        min-height: 250px;
    }

    .hero::before {
        display: none;
    }

    .hero__social {
        display: none;
    }
}

.cms-post__img img {

    aspect-ratio: 16 / 16;

}

.cms-product__top-img img {

    aspect-ratio: 16 / 16;

}

